org.eclipse.microprofile.rest.client.tck.cditests

## Interface HasAppScopeTest.MyAppScopedApi

Enclosing class:
  HasAppScopeTest

    @ApplicationScoped
     @Path(value="/")
     @RegisterRestClient
    public static interface HasAppScopeTest.MyAppScopedApi

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `get()`

### Method Detail

#### get

    @GET
    javax.ws.rs.core.Response get()